Subject: Re: FW: GE LDs for Late Delivery of TECO's Equipment/Materials
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 19 Jun 2000 07:03:00 -0700 (PDT)

John,

Probably safe to assume it is me.

Kay

John G Rigby@ENRON_DEVELOPMENT
06/19/2000 01:47 PM
To: Brian D Barto/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Kay Mann@ENRON
cc:  

Subject: FW: GE LDs for Late Delivery of TECO's Equipment/Materials

Brian info-

Kay- this will need to go out under ENA signature- who from ENA legal is 
handling this.  I will want to discuss with correct ENA legal rep.
---------------------- Forwarded by John G Rigby/ENRON_DEVELOPMENT on 
06/19/2000 01:50 PM ---------------------------

[email-masked] on 06/19/2000 11:53:26 AM
To: [email-masked]
cc: [email-masked] 

Subject: FW: GE LDs for Late Delivery of TECO's Equipment/Materials

John, please forward a copy to Barto.  His e-mail bounced also.  Thanks.

> -----Original Message-----
> From: B-Neil Eldin
> Sent: Friday, June 16, 2000 2:14 PM
> To: [email-masked]'
> Cc: B-Mike Ranz; [email-masked]'; Teco-Addis Linscott; B-David
> Lund; B-Neil Eldin
> Subject: GE LDs for Late Delivery of TECO's Equipment/Materials
>
> John:
>
> Attached is a draft of NEPCO's letter that we discussed today.  Please
> note the following information when presenting our claim to GE:
>
> 1. GE's lack of performance forced us to pay $33,000 LDs to the client for
> missing the substantial completion date by 2 days.
> 2. GE's defective Mark-V software resulted in denying us the opportunity
> of getting at least one week of early completion bonus ($60,000).
>
> Although we realize that the GE contract does not cover these two types of
> damages, we want you to be aware of NEPCO's total losses. Please keep me
> informed of your plan and progress in handling this matter.  Thanks.
>
>
>  <<0.DeliveryDates-LDs6-19-00.doc>>  <<1.Equipt-LDs-6-2-00.xls>>
>
>
> Neil Eldin
> Project Manager
> e-mail: [email-masked]
> (425) 922-0465 (cell)
> (425) 415-3046
>

 - 0.DeliveryDates-LDs6-19-00.doc
 - 1.Equipt-LDs-6-2-00.xls